Bug 827646 - [abrt] blueman-1.23-2.fc16: PulseAudio.py:214:card_cb:KeyError: 'bluez.path'
[abrt] blueman-1.23-2.fc16: PulseAudio.py:214:card_cb:KeyError: 'bluez.path'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:b777495c970740edbc57940c98f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 20:03 EDT by WhoEver
Modified: 2013-02-13 14:43 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:43:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: log000 (7.96 KB, text/plain)
2012-06-01 20:03 EDT, WhoEver
no flags Details
File: backtrace (4.21 KB, text/plain)
2012-06-01 20:03 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-06-01 20:03:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
executable:     /usr/bin/blueman-applet
kernel:         3.3.6-3.fc16.i686.PAEdebug
reported_to:    file: log000
time:           Fri 01 Jun 2012 04:59:59 PM PDT
uid:            1000
username:       wh0ever

backtrace:      Text file, 4316 bytes
log000:         Text file, 8156 bytes

event_log:
:2012-06-01-17:02:34> Smolt profile successfully saved
:2012-06-01-17:03:14> The report was appended to log000

smolt_data:
:
:
:General
:=================================
:UUID: 9fd50af8-b2b9-4691-b4a5-c28ccfcf04a8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6822.53
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7922
:System Swap: 5949
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.6-3.fc16.i686.PAEdebug
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4172:32804:5339:0) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(4147:224:5339:224) pci, ehci_hcd, USB, USB 2.0
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(13192:33:0:0) pci, None, PCI/PCI, HB6 Universal PCI-PCI bridge (non-transparent mode)
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33081:5339:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081819 4566064 3910704 3276800 2074649 2074649
:/dev/sdb2 /boot ext4 1024 1024 508745 248342 222742 128016 127691 127691
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107476161 105668135 100288449 26902528 26894727 26894727
:
Comment 1 WhoEver 2012-06-01 20:03:29 EDT
Created attachment 588602 [details]
File: log000
Comment 2 WhoEver 2012-06-01 20:03:31 EDT
Created attachment 588603 [details]
File: backtrace
Comment 3 lambdabass 2012-06-09 09:21:35 EDT
I was trying to open JAMin

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Andrew 2012-06-16 21:59:15 EDT
Changed configuration profile from "Analog Stereo Duplex" to "Digital Stereo Duplex"

Package: blueman-1.23-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Andrew 2012-06-20 20:02:37 EDT
Change the "profile" in the "configuration" tab of PulseAudio Volume Control

Package: blueman-1.23-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 D. Charles Pyle 2012-10-11 22:17:41 EDT
Don't know how this happened. Just logged in and had this wating for me.

Package: blueman-1.23-4.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 tazu 2012-10-16 18:33:04 EDT
Switched audio from Analog -> Digital (HDMI) output in Pulse Audio Volume control.

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Nicolas Trangez 2012-11-06 05:56:00 EST
Changing some stuff in the "Sound Settings" control panel after attaching a new audio rendering device makes Blueman error-out.

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-01-16 11:15:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 14:43:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.